%define name    regionset
%define version 0.1
%define release 1
%define Summary Reads/sets the region code of DVD drives

Summary:	%Summary
Name:		%name
Version:	%version
Release:	%mkrel %release
License:	GPL
Group:		System/Configuration/Hardware
URL:		http://linvdr.org/projects/regionset/
Packager:	Stumpy842
Source:         http://linvdr.org/download/regionset/%name-%version.tar.gz
BuildRoot:      %_tmppath/%name-%version-buildroot

%description
Command line utility to read/set the region code of DVD drives. On delivery, most DVD drives
have no region code set. The drive firmware allows you to change the region code, but
on nearly all drives you are limited to five changes. After the fifth change, the
DVD drive will stay fixed on that code. You need write access to the DVD drive, 
either by group or by being root. There *must* be a readable Data CD or Data/Video DVD
in the drive. By default, regionset will use /dev/dvd to find your DVD drive.
You can adjust this by entering the path to the DVD device as first command line
parameter (please absolute path!).

%prep
%setup -q

%build
%__make

%install
rm -rf %buildroot
%__install -D -m755 %name %buildroot%_bindir/%name

%clean
[ -d "%buildroot" -a "x%buildroot" != "x/" ] && rm -rf %buildroot

%files
%defattr(0755,root,root,0755)
%_bindir/%name
%defattr(0644,root,root,0755)
%doc COPYING README ChangeLog

%changelog
* Sat May 10 2008 Stumpy842 <stump842@gmail.com> 0.1-1pclos_mypclinuxos
- build for pclos
